CLICK-MAN(1)

NAME
click-man - Generate man pages for the scripts defined...

SYNOPSIS
click-man [OPTIONS] NAME

DESCRIPTION

Generate man pages for the scripts defined in the ``console_acripts`` entry point.

The cli application is gathered from entry points of installed packages.

The generated man pages are written to files in the directory given by ``--target``.

OPTIONS

-t, --target DIRECTORY
    Target location for the man pages

-V, --version
    Show the version and exit.